Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 05:48:14 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">They did not cancel from their end. They picked my packaged and did not give me any receipt or tracking information. I received calls from these two number 04 230 3252 and 04 230 3234. They planned pick up time with me. On 4th december they picked my package in the morning. I have the calls record as the proof and I have cameras in my lobby which can proof I handled the package to your team. </div>
<div dir="auto"><br></div>
<div dir="auto">Now I request you to contact the courier team. It’s not my job to contact them. I shopped with you and returned the package to you. </div>
<div dir="auto">Call on these numbers:</div>
<div dir="auto"><span style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></span></div>
<div dir="auto">
<span style="border-color:rgb(0,0,0);color:rgb(0,0,0)">04 230 3252 and 04 230 3234</span><br>
</div>
<div dir="auto"><span style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></span></div>
<div dir="auto"><span style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Ask them why did they picked up the package on your behalf without giving any tracking id? </span></div>
<div dir="auto"><span style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></span></div>
<div dir="auto"><span style="border-color:rgb(0,0,0);color:rgb(0,0,0)">They picked from this address:</span></div>
<div dir="auto"><span style="border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></span></div>
<div dir="auto"><span style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Apartment 305, Diyafa building, Al hudaiba, United Arab Emirates. </span></div>
<div style="background-color:rgba(0,0,0,0)!important;border-color:rgb(255,255,255)!important;color:rgb(255,255,255)!important" dir="auto">
<font style="border-color:rgb(0,0,0);color:rgb(0,0,0)">The number they contacted on: </font>+971 50 316 0212</div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto">My package id which I requested for return: 9513864264 </div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto"><br></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto">However you said” <span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;color:rgb(0,0,0)'>they have cancelled the return request from their end.” </span>
</div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;color:rgb(0,0,0)'>My max app is still showing return requested from a month now, there’s definitely a glitch don’t play with me. </span></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto">The package was collected on 4th December. It has all my details all over it. Either I want the package back or you can refund me. </div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto"><br></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto">Contact the right courier team again and ask them why they picked. <span style="color:rgb(0,0,0)">04 230 3252 and 04 230 3234 These are the numbers of your courier team. Contact them and resolve my issue. </span>
</div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto"><span style="color:rgb(0,0,0)"><br></span></div>
<div style="background-color:rgba(0,0,0,0);border-color:rgb(255,255,255)" dir="auto"><span style="color:rgb(0,0,0)">Thank you. </span></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Dec 2021 at 3:33 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Zarmeen,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for getting in touch with us.<br><br>Please accept our sincere apologies for the late response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We have checked with the courier team and they are telling since there was no response from your end, they have cancelled the return request from their end. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would request you to please try to contact the courier team and ask them to share the tracking id.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation.<br><br>Please feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3574679